auxiliary_data_dir: /nird/home/jene/ce2coast/ESMValTool/auxiliary_data
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/preproc/ts_NPa/fgco2/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/plots/ts_NPa/timeseries
plot_single: true
profile_diagnostic: true
recipe: prep-EC_piControl.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/run/ts_NPa/timeseries
script: timeseries
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_piControl_20220301_121252/work/ts_NPa/timeseries
write_netcdf: true
write_plots: true
